## org.apache.bcel.generic
Interface MethodObserver

    public interface MethodObserver

Implement this interface if you're interested in changes to a MethodGen object and register yourself with addObserver().

Version:
  $Id: MethodObserver.java 386056 2006-03-15 11:31:56Z tcurdt $

Method Summary
`void` `notify(MethodGen method)`

Method Detail

### notify

    void notify(MethodGen method)

Copyright © 2002-2006 Apache Software Foundation. All Rights Reserved.